Stops a login in progress: the tool's login process ends on this node and the pending login is forgotten.
DELETE
/v1/m/agenttools/sign-in/{id}
const url = 'https://example.com/v1/m/agenttools/sign-in/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/v1/m/agenttools/sign-in/example \ --header 'Authorization: Bearer <token>'Stops a login in progress: the tool’s login process ends on this node and the pending login is forgotten.
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” id
required
string
Path parameter id.
Responses
Section titled “ Responses ”The login was stopped
Media type application/json
object
ok
required
boolean
Example generated
{ "ok": true}Bad request
Media type application/json
object
Example generated
{}Unauthenticated
Media type application/json
object
Example generated
{}Forbidden / step-up required
Media type application/json
object
Example generated
{}Not found
Media type application/json
object
Example generated
{}Conflict
Media type application/json
object
Example generated
{}Required evidence or store unavailable
Media type application/json
object
Example generated
{}